/*
Theme Name: Hayat Child

Description: A child theme of Hayat House Theme
Author: DesignQ
Author URI: http://www.designQ.com.au/
Version: 1.0.0
Template: hayat
*/
@import url("../bridge/style.css");

.projects_masonry_holder .text_holder {
    background-color: #8dbf53;
}

#image-links .vc_column_container > .vc_column-inner {
    box-sizing: border-box;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
}

#image-links.vc_row {
    margin: 0 !important;
}